<!-- <a is="cs-link" link-action='pop'>&lt;&lt;</a> -->
<state-stack data-bind-template>
	\{{#each self.display.stack}}
		\{{this}}
		&gt;
	\{{/each}}
</state-stack>
<b data-bind-template>\{{self.display.page}}</b>